Retrieves last sensor value for given sensorIds and assetIds.Copy Pageget https://sensor.api.eu1.scalar.zf.com/v1/sensorsRetrieves last sensor value for given sensorIds and assetIds.📘The rate limit for this API is large.Query Paramslimitint32Defaults to 500Represents a limit of total sensor data that can be returned. The default value is 500 and maximum limit is 2000.afterstringRepresents the base64 converted token to be used as a cursor for fetching next batch of sensor data.sensorIdsarray of stringsrequiredRepresents a list of sensor IDs to be retrieved. The latest sensor data with sensorId in the list is retrieved. The input is in comma-delimited format. The example values are "fuel,mileage,position".sensorIds*ADD stringassetIdsarray of uuidsRepresents a list of asset IDs to be retrieved. Sensor data belonging to the assets are retrieved. The input is in comma-delimited format. If not provided, all the assets for an organization are considered.assetIdsADD uuidResponses 200Success code. Retrieves a list of last sensor data for given filtering parameters. 400Failure code. The request was unacceptable, parameters are invalid or not provided. 401Failure code. Unauthorized access. 403Failure code. Forbidden access. 429Failure code. Too many incoming requests. 500Failure code. Indicates an internal server error (unhandled exception).Updated about 1 month ago Retrieves all sensor data for a subscription ID between the last and current time.Retrieves sensor data for the given sensor and asset IDs.Did this page help you?YesNo